@charset "utf-8";
/* CSS Document */
.clear {clear: both; height: 0; line-height: 0; font-size: 1px; display: block;}

#contenu3 {
    padding-top:30px;
    background : #fff ;
    border : none;
    margin:0 auto;
}
.blocMembre {
    position: relative;
    border : none;
    width: 900px;
    margin: 20px auto;
    background : #F5F5F5;
    border-radius: 10px 10px 10px 10px;
    min-height:850px;
    padding:20px 0;
}

.blocMembre h2 {
    font-size:24px;
    line-height: 36px;
    color:#404040;
    font-weight: bold;
    margin:0;
    text-align:center;
}

/* gauche */
#gauche {
     position:relative;
    width:350px;
    float:left;
   margin:20px 0 0 50px;
    overflow: auto;
 }
 #gauche fieldset {
    height:550px;
    background: #F0EDEC;
 }


#gauche #photo1{
    position:absolute;
    top:15px;
    right:15px;
    width:90px;
    height:107px;
}
#droite {
    width:350px;
    float:left;
   margin:20px 0 0 100px;
}
#droite .col2 fieldset {
height: 330px;
background: #F0EDEC;
}

.col2 {
    position:relative;
    overflow: auto;
}

#droite .col3 fieldset {
height: 170px;
background: #F0EDEC;
}

.col3 {
    position:relative;
    overflow: auto;
}

.col2 #photo2, .col3 #photo3 {
    position:absolute;
    top:15px;
    right:15px;
    width:90px;
    height:107px;
}

fieldset legend {
    font-size:16px;
    color:#404040;
}

#ident p {
  color: #000000;
  text-align: left;
  margin:0;
  padding:0;
}


p#ancien {
    text-align:center;
    margin-top:30px;
}

/* MEMBRE : Photos - Slider */
div#middle_content div#slider_wrapper {position: relative; background: #F0EDEC; margin:20px 0 20px 0;padding:10px 0 0 0;/*-moz-box-shadow: 0 0 1px #2D2C2A; -webkit-box-shadow: 0 0 1px #2D2C2A; box-shadow: 0 0 1px #2D2C2A; behavior: url(../js/PIE.htc);*/}
div#middle_content div#slider_wrapper p {text-align: right;}
div#middle_content div#slider_wrapper a.prev {position: absolute; top: 55px; left: -15px; cursor: pointer;}
div#middle_content div#slider_wrapper a.next {position: absolute; top: 55px; right: -15px; cursor: pointer;}
div#middle_content div#slider_wrapper a.prev.disabled {visibility: hidden !important;}
div#middle_content div#slider_wrapper a.next.disabled {visibility: hidden !important;}
div#middle_content div#slider {position: relative; overflow: hidden; width: 340px; height: 125px; margin: 10px 0 0 15px;} /* border: 1px solid #FFF; outline: 1px solid #CDCBC9;*/
div#middle_content div#slider ul {position: absolute; overflow: hidden; width: 6000px; padding: 0; margin: 0;}
div#middle_content div#slider ul li {display: block; float: left; font-family: Georgia; font-size: 11px; width: 90px; margin-right: 25px; position: relative; height: 125px;}
div#middle_content div#slider ul li img {display: block; border: 1px solid #FFF; margin-bottom: 5px;}
div#middle_content div#slider ul li a:hover {text-decoration: none; color: #8D0050;}

/* POPIN OVERLAY */
.overlay {display:none; z-index:10000; background:#FFF;	width:860px; min-height:200px; padding: 40px; border:1px solid #666;	-moz-box-shadow: 0 0 90px #333; -webkit-box-shadow: 0 0 90px #333; box-shadow: 0 0 90px #333; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; behavior: url(../js/PIE.htc);}
.overlay .close {background: url(../images/bt_popin.png) no-repeat 0 0; position: absolute; right: -14px; top: -14px; cursor: pointer; height: 29px; width: 29px;}
div#middle_content .overlay h2 {font-size: 24px; border: none; font-weight: bold;}


/* root element for tabs  */
ul.css-tabs {
	margin:0 !important;
	padding:0;
	height:30px;
	border-bottom:1px solid #666;
}

/* single tab */
ul.css-tabs li {
	float:left;
	padding:0;
	margin:0;
	list-style-type:none;
}

/* link inside the tab. uses a background image */
ul.css-tabs a {
	float:left;
	font-size:13px;
	display:block;
	padding:5px 30px;
	text-decoration:none;
	border:1px solid #666;
	border-bottom:0px;
	height:18px;
	background-color:#efefef;
	color:#777;
	margin-right:2px;
	position:relative;
	top:1px;
	outline:0;
	-moz-border-radius:4px 4px 0 0;
}

ul.css-tabs a:hover {
	background-color:#F7F7F7;
	color:#333;
}

/* selected tab */
ul.css-tabs a.current {
	background-color:#fff;
	border-bottom:1px solid #fff;
	color:#000;
	cursor:default;
}


/* tab pane */
.css-panes div {
	display:none;
	border:1px solid #666;
	border-width:0 1px 1px 1px;
	height:350px;
	padding:15px 20px;
	background-color:#fff;
        overflow:auto;
}


